## Distance Point to Point

Toolbar / Icon:
Menu: Info > Distance Point to Point
Shortcut: I, P
Commands: infodist | ip

### Description

This tool measures the exact distance between two points given by the user.

### Usage

1. Use the mouse to specify the location of the first point or enter a coordinate in the command line.
2. Specify the second point.
3. The measured distance is printed on screen and in the command line.